body {
  font-family: Helvetica, sans-serif;

  margin-left: 4em;
}

#background {
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
}

#background_container {

}

h1 {
  color: black;
  font-weight:normal;

  font-size: 6em;
  margin: 0;
}

h1 span {
  background-color: #dcd3c4;
}

h2 {
  color: black;
  font-weight: normal;
  margin: 0 0 0 0;

  font-size: 3em;
}

h2 span {
  background-color: #dcd3c4;
  padding: 0 0.1em;
}

#links {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 1em;
}

#links li {
  margin-bottom: 0.15em;
}

#links li a {
  background-color: #4e3f3c;
  color: white;
  text-decoration: none;
  font-size: 2em;
  padding: 0 0.1em;
}

#links li a:hover {
  background-color: #3e2f2c;
}

#credit {
  padding-top: 20px;
  float: right;
  color: white;
  font-size: 0.8em;
  filter:alpha(opacity=8);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
